<form class="p-5">
  <div class="form-row">
    <div class="form-group col-md-6">
      <label for="inputEmail4">Cell</label>
      <input
        *ngIf="user"
        type="email"
        class="form-control"
        id="inputEmail4"
        placeholder="{{ user.cell }}"
        [readonly]="!editMode"
      />
      <br />
    </div>
    <div class="form-group col-md-6">
      <label for="inputPassword4">Date of Birth</label>
      <input
        *ngIf="user"
        type="text"
        class="form-control"
        id="date"
        placeholder="{{ user.dob.date }}"
        [readonly]="!editMode"
      />Age
      <input
        *ngIf="user"
        type="text"
        class="form-control"
        id="date"
        placeholder="{{ user.dob.age }}"
        [readonly]="!editMode"
      />
      <br />
    </div>
    <div class="form-group col-md-6">
      <label for="inputEmail4">Email</label>
      <input
        *ngIf="user"
        type="email"
        class="form-control"
        id="inputEmail4"
        placeholder="{{ user.email }}"
        [readonly]="!editMode"
      />
      <br />
    </div>
    <div class="form-group col-md-6">
      <label for="inputEmail4">Gender</label>
      <input
        *ngIf="user"
        type="email"
        class="form-control"
        id="inputEmail4"
        placeholder="{{ user.gender }}"
        [readonly]="!editMode"
      />
      <br />
    </div>
    <div class="form-group col-md-6">
      <label for="inputEmail4">ID</label>
      <div>
        Name
        <input
          *ngIf="user"
          type="email"
          class="form-control"
          id="inputEmail4"
          placeholder="{{ user.id.name }}"
          [readonly]="!editMode"
        />
      </div>
      <div>
        Value
        <input
          *ngIf="user"
          type="email"
          class="form-control"
          id="inputEmail4"
          placeholder="{{ user.id.value }}"
          ng-model="user.email"
          [readonly]="!editMode"
        />
      </div>
      <br />
    </div>
  </div>
  <div class="form-group col-md-6">
    <label for="inputEmail4">Location</label>
    <div>
      City
      <input
        *ngIf="user"
        type="email"
        class="form-control"
        id="inputEmail4"
        placeholder="{{ user.location.city }}"
        [readonly]="!editMode"
      />
      Coordinates
      <div>
        Latitude
        <input
          *ngIf="user"
          type="email"
          class="form-control"
          id="inputEmail4"
          placeholder="{{ user.location.coordinates.latitude }}"
          [readonly]="!editMode"
        />
        <br />
      </div>
    </div>
  </div>
  <div class="form-group col-md-6">
    <label for="inputEmail4">Picture</label>
    <div>
      <img *ngIf="user" src="{{ user.picture.large }}" alt="Image" />
    </div>
    <br />
  </div>
  <br />
  <div class="wrapper">
    <button
      (click)="editDetails()"
      id="Edit"
      value="edit"
      type="submit"
      class="btn btn-primary"
    >
      Edit User
    </button>
  </div>
</form>

<!-- ng-model="user.email"-->
